liborigin2 29/08/2011

Public Attributes | List of all members
Origin::PercentileProperties Struct Reference

`#include <OriginObj.h>`

## Public Attributes
double | boxCoeff
unsigned char | boxRange
bool | diamondBox
unsigned char | labels
unsigned char | maxSymbolType
unsigned char | meanSymbolType
unsigned char | minSymbolType
unsigned char | p1SymbolType
unsigned char | p99SymbolType
Color | symbolColor
Color | symbolFillColor
unsigned short | symbolSize
double | whiskersCoeff
unsigned char | whiskersRange

## Member Data Documentation

## ◆ boxCoeff

double Origin::PercentileProperties::boxCoeff

## ◆ boxRange

unsigned char Origin::PercentileProperties::boxRange

## ◆ diamondBox

bool Origin::PercentileProperties::diamondBox

## ◆ labels

unsigned char Origin::PercentileProperties::labels

## ◆ maxSymbolType

unsigned char Origin::PercentileProperties::maxSymbolType

## ◆ meanSymbolType

unsigned char Origin::PercentileProperties::meanSymbolType

## ◆ minSymbolType

unsigned char Origin::PercentileProperties::minSymbolType

## ◆ p1SymbolType

unsigned char Origin::PercentileProperties::p1SymbolType

## ◆ p99SymbolType

unsigned char Origin::PercentileProperties::p99SymbolType

## ◆ symbolColor

Color Origin::PercentileProperties::symbolColor

## ◆ symbolFillColor

Color Origin::PercentileProperties::symbolFillColor

## ◆ symbolSize

unsigned short Origin::PercentileProperties::symbolSize

## ◆ whiskersCoeff

double Origin::PercentileProperties::whiskersCoeff

## ◆ whiskersRange

unsigned char Origin::PercentileProperties::whiskersRange

The documentation for this struct was generated from the following file:

- /build/liborigin2/src/liborigin2/OriginObj.h